Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Fri, 2 Aug 2013 11:55:58 +0300

There is quite a lot of rechecks this weeks, mostly because those
drafts did have real changes since the last review, and reviewers had
marked them having issues, so it is better for reviewers to check
whether they have been solved. If there is only some nits, and the
diffs clearly show they have been addressed, I do not assign rechecks,
but this week that wasn't true for most of those recheck drafts.

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Carl Wallace is next in the rotation.
	
For telechat 2013-08-15

Reviewer                 LC end     Draft
Steve Hanna            TR2013-06-27 draft-ietf-manet-rfc6622-bis-04
Dan Harkins            T 2013-07-03 draft-ietf-multimob-pmipv6-ropt-07
Simon Josefsson        TR2013-07-23 draft-merkle-tls-brainpool-04
Charlie Kaufman        TR2013-07-18 draft-ietf-trill-directory-framework-06
Stephen Kent           TR2013-05-27 draft-ietf-mpls-ldp-dod-09
Ben Laurie             T 2013-07-25 draft-ietf-emu-crypto-bind-04
Matt Lepinski          T 2013-08-13 draft-bormann-cbor-04
Kathleen Moriarty      T 2013-07-29 draft-ietf-weirds-rdap-sec-04
Sandy Murphy           TR2013-07-17 draft-jabley-dnsext-eui48-eui64-rrtypes-05
Sandy Murphy           T 2013-07-29 draft-ietf-weirds-using-http-07
Joe Salowey            T 2013-08-12 draft-ietf-websec-x-frame-options-07
Klaas Wierenga         TR2013-04-29 draft-ietf-karp-crypto-key-table-08

For telechat 2013-08-29

Warren Kumari          T 2013-07-15 draft-ietf-lisp-deployment-09

Last calls and special requests:

Rob Austein              2012-09-20 draft-ietf-sipcore-rfc4244bis-11
Dave Cridland            -          draft-ietf-httpbis-p5-range-23
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Alan DeKok               2013-03-30 draft-ietf-roll-terminology-12
Jeffrey Hutzelman        2013-07-16 draft-yusef-dispatch-ccmp-indication-04
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-04
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-04
Julien Laganier          -          draft-ietf-websec-key-pinning-08
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-04
Alexey Melnikov          2013-07-31 draft-ietf-mpls-retire-ach-tlv-03
Magnus Nystrom           2013-08-16 draft-allen-dispatch-imei-urn-as-instanceid-10
Radia Perlman            2013-08-18 draft-ietf-karp-ops-model-07
Vincent Roca             2013-06-11 draft-ietf-avtcore-idms-12
Vincent Roca             2013-08-21 draft-ietf-mpls-tp-mip-mep-map-08
Yaron Sheffer            2013-08-16 draft-ietf-tls-oob-pubkey-09
Ondrej Sury              2013-08-16 draft-nandakumar-rtcweb-stun-uri-05
Tina TSOU                2013-08-16 draft-petithuguenin-behave-turn-uris-05
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-10
Glen Zorn                2012-11-27 draft-ietf-lisp-eid-block-04
-- 
[email-masked]